* {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
}
#container {
	margin: 0px auto;
	width: 1004;
	min-width: 1004px;
	max-width: 1004px;
	font-size: large;
}
#header {
	width: 100%;
	height: 150px;
	background-image: url("../images/header.jpg");
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -5px;
}
#leftside {
	display: inline-block;
	float: left;
	width: 210px;
}
#leftside img {

	cursor: pointer;
}
#detail {
	display: inline-block;
	float: right;
	width: 788px;
	font-size: 24px;
}
#footer {
	position: relative;
	height: 138px;
	clear: both;
	background-image: url("../images/footer.png");
	background-repeat: no-repeat;
}
#footer span {
	position: absolute;
	bottom: 24px;
	left: 18px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
#navigation {
	box-shadow: 0px 0px 8px #888;
	border: solid 2px #E01A00;
 	border-radius: 8px;
 	text-align: left;
}
#navigation ul {

	list-style: none;
}
#navigation ul li {

	display: inline-block;
}
#navigation ul li a {
	display: block;
	padding: 8px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px 1px #888;
	color: #fff;
}
#navigation ul li a:hover {
	color: #E9ED04;
	background: rgb(34,34,34); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMjIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzQ0NDQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDQ0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(34,34,34,1) 0%, rgba(68,68,68,1) 54%, rgba(68,68,68,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(34,34,34,1)), color-stop(54%,rgba(68,68,68,1)), color-stop(100%,rgba(68,68,68,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(68,68,68,1) 54%,rgba(68,68,68,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(68,68,68,1) 54%,rgba(68,68,68,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(68,68,68,1) 54%,rgba(68,68,68,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(34,34,34,1) 0%,rgba(68,68,68,1) 54%,rgba(68,68,68,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#444444',GradientType=0 ); /* IE6-8 */
}
.orange {
	background: #fe4600; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlNDYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YyNzUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2Y0NmEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMDUyMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fe4600 0%, #f27500 50%, #f46a00 66%, #e05200 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe4600), color-stop(50%,#f27500), color-stop(66%,#f46a00), color-stop(100%,#e05200)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fe4600 0%,#f27500 50%,#f46a00 66%,#e05200 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fe4600 0%,#f27500 50%,#f46a00 66%,#e05200 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fe4600 0%,#f27500 50%,#f46a00 66%,#e05200 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fe4600 0%,#f27500 50%,#f46a00 66%,#e05200 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe4600', endColorstr='#e05200',GradientType=0 ); /* IE6-8 */
}
.spacer {
	width: 2px !important;
	background: #E83A00;
}
.gray {
	background: rgb(204,204,204); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(211,211,211,1) 49%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(49%,rgba(211,211,211,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(211,211,211,1) 49%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(211,211,211,1) 49%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(211,211,211,1) 49%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(204,204,204,1) 0%,rgba(211,211,211,1) 49%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}
.dark {
	color: #E9ED04;
	background: rgb(34,34,34); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMjIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzQ0NDQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDQ0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(34,34,34,1) 0%, rgba(68,68,68,1) 54%, rgba(68,68,68,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(34,34,34,1)), color-stop(54%,rgba(68,68,68,1)), color-stop(100%,rgba(68,68,68,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(68,68,68,1) 54%,rgba(68,68,68,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(68,68,68,1) 54%,rgba(68,68,68,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(68,68,68,1) 54%,rgba(68,68,68,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(34,34,34,1) 0%,rgba(68,68,68,1) 54%,rgba(68,68,68,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#444444',GradientType=0 ); /* IE6-8 */
}
#multimedia {
	padding: 4px;
	position: relative;
	height: 348px;
}
#multimedia #textmarquee {
	cursor: pointer;
	width: 544px;
	height: 18px;
	background-color: #fff;
	float: left;
	border: solid 1px #888;
	border-radius: 16px;
	box-shadow: inset 0px 0px 4px #666;
	padding: 4px 8px 4px 8px;
}
#multimedia #guide {
	cursor: pointer;
	width: 210px;
	height: 350px;
	float: right;
	box-shadow: 0px 0px 24px #000;
	border: solid 1px #444;
	border-radius: 8px;
}
#multimedia #guide span {
	display: block;
	padding: 8px 0px 8px 40px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #888;
	color: #fff;
	background-color: #222;
	background-image: url("../images/bonus.png");
	background-repeat: no-repeat;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom: solid 2px #000;
	cursor: pointer;
}
#multimedia #guide ul {
	padding: 8px;
}
#multimedia #guide ul li {
	text-indent: 8px;
	text-align: justify;
	list-style: inside;
	list-style-image: url("../images/list.png");
	color: #FC7D0F;
	text-shadow: 0px 0px 1px #000;
}
#multimedia #youtube {
	padding: 8px;
	width: 528px;
	height: 282px;
	float: left;
	margin-top: 8px;
}
#multimedia #youtube iframe {
	box-shadow: 0px 0px 24px #000;
}
#banners {
	position: relative;
	margin-top: 8px;
	height: 160px;
}
#banners img {
	cursor: pointer;
	float: left;
	width: 254px;
	height: 144px;
	background-color: #444;
	margin: 8px 3px 8px 5px;
	box-shadow: 0px 0px 12px #444;
	border-radius: 8px;
}
#update {
	position: relative;
	margin-top: 8px;
	height: 250px;
}
#update #interview {
	margin: 0px 6px;
	width: 412px;
	height: 250px;
	box-shadow: 0px 0px 8px #888;
	border: solid 2px #aaa;
	border-radius: 8px;
	float: left;
}
#update #interview span {
	display: block;
	padding: 8px 0px 8px 40px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #888;
	color: #fff;
	background-color: #222;
	background-image: url("../images/promotion.png");
	background-repeat: no-repeat;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom: solid 2px #000;
	cursor: pointer;
}
#update #interview p {
	padding: 8px;
	text-align: justify;
	color: #FC7D0F;
	text-shadow: 0px 0px 1px #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
#update #activity {
	width: 350px;
	height: 250px;
	box-shadow: 0px 0px 8px #888;
	border: solid 2px #aaa;
	border-radius: 8px;
	float: left;
}
#update #activity span {
	display: block;
	padding: 8px 0px 8px 40px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #888;
	color: #fff;
	background-color: #222;
	background-image: url("../images/media.png");
	background-repeat: no-repeat;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom: solid 2px #000;
	cursor: pointer;
}
#big-banner img {
	display: block;
	cursor: pointer;
	margin: 8px auto 16px auto;
	box-shadow: 0px 0px 24px #000;
	border-radius: 8px;
}
#hotnews {

	margin-top: 40px;
}
#logo {
	margin-left: -60px;
}
#outline {

	text-align: center;
}
#review {
	border-radius: 8px;
	margin-top: 8px;
	box-shadow: 0px 0px 8px #000;
}
#review span {
	display: block;
	padding: 8px 0px 8px 40px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #888;
	color: #fff;
	background-color: #222;
	background-image: url("../images/link.png");
	background-repeat: no-repeat;
	border-bottom: solid 2px #000;
	cursor: pointer;
	text-align: left;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
#review iframe {
	margin: 8px;
	box-shadow: 0px 0px 8px #000;
}
#calender {
	background-color: #c9c9c9;
	font-size: 16px;
	color: #1a1a1a;
}
#calender ul {
	list-style: none;
}
#calender ul li {
	color: #474747;
	font-weight: bold;
	display: inline-block;
	width: 28px;
	height: 22px;
	text-align: center;
	vertical-align: middle;
	border: solid 1px #B7B7B7;
	cursor: pointer;
}
.list-month {
	border: none !important;
	width: 56% !important;
	height: 28px !important;
	text-align: left !important;
}
.list-year {
	border: none !important;
	width: 44% !important;
	height: 28px !important;
	text-align: left !important;
}
.list-month select, .list-year select {
	width: 100% !important;
}
.days {
	color: #c9c9c9 !important;
	background-color: #1F6AE2 !important;
	height: 26px !important;
	font-size: 18px !important;
	border: solid 1px #205BE5 !important;
}

/*SELECT*/
select {
    padding:2px;
    margin: 0;
    color:#464646;
    border-radius: 2px;
    font-weight: bold;
    box-shadow: 0px 0px 2px #000 inset;
    border: none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

label {
	position: relative;
}
label:after {
    content:'<>';
    font:16px "Consolas", monospace;
    font-weight: bold;
    color:#c9c9c9;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:1px; top:-1px;
    padding:1px;
    position:absolute;
    pointer-events:none;
}
label:before {
    content:'';
    right:-1px; top:-3px;
    width:25px; height:25px;
    background:#cc0000;
    position:absolute;
    pointer-events:none;
    display:block;
}
/*SELECT*/
#container #detail center p font strong {
	font-size: 24px;
}
#container #detail #big-banner p font strong {
	font-size: 36px;
}
#container p font strong {
	font-size: 36px;
}
